[DEFINE]
COUNT=9
CHARSET=128
FONTNAME=MS PGothic

[STYLE1]
UI_DISPLAY=Normal00
TITLE_X=15
TITLE_Y=20
TITLE_FONTSIZE=18
ALIGN=LEFT
RECTANGLE=0
TITLE_STRING=FAX
LINE_COUNT=2
LINE1_SX=15
LINE1_SY=15
LINE1_EX=-15
LINE1_EY=15
LINE2_SX=48
LINE2_SY=36
LINE2_EX=-15
LINE2_EY=36

[STYLE2]
UI_DISPLAY=Normal01
TITLE_X=15
TITLE_Y=20
TITLE_FONTSIZE=18
ALIGN=LEFT
RECTANGLE=0
TITLE_STRING=
LINE_COUNT=3
LINE1_SX=15
LINE1_SY=15
LINE1_EX=-15
LINE1_EY=15
LINE2_SX=15
LINE2_SY=18
LINE2_EX=-15
LINE2_EY=18
LINE3_SX=15
LINE3_SY=36
LINE3_EX=-15
LINE3_EY=36

[STYLE3]
UI_DISPLAY=Normal02
TITLE_X=0
TITLE_Y=15
TITLE_FONTSIZE=15
ALIGN=CENTER
RECTANGLE=0
TITLE_STRING=FAX
LINE_COUNT=2
LINE1_SX=15
LINE1_SY=15
LINE1_EX=-15
LINE1_EY=15
LINE2_SX=15
LINE2_SY=36
LINE2_EX=-15
LINE2_EY=36

[STYLE4]
UI_DISPLAY=Reference00
TITLE_X=0
TITLE_Y=13
TITLE_FONTSIZE=14
ALIGN=CENTER
RECTANGLE=0
TITLE_STRING=Reference
LINE_COUNT=2
LINE1_SX=15
LINE1_SY=25
LINE1_EX=-15
LINE1_EY=25
LINE2_SX=25
LINE2_SY=36
LINE2_EX=-25
LINE2_EY=36

[STYLE5]
UI_DISPLAY=Reference01
TITLE_X=15
TITLE_Y=13
TITLE_FONTSIZE=12
ALIGN=LEFT
RECTANGLE=1
TITLE_STRING=Reference
LINE_COUNT=1
LINE1_SX=15
LINE1_SY=36
LINE1_EX=-15
LINE1_EY=36

[STYLE6]
UI_DISPLAY=Reference02
TITLE_X=15
TITLE_Y=15
TITLE_FONTSIZE=13
ALIGN=LEFT
RECTANGLE=0
TITLE_STRING=Reference
LINE_COUNT=2
LINE1_SX=15
LINE1_SY=15
LINE1_EX=-15
LINE1_EY=15
LINE2_SX=15
LINE2_SY=36
LINE2_EX=-15
LINE2_EY=36

[STYLE7]
UI_DISPLAY=Urgent00
TITLE_X=15
TITLE_Y=13
TITLE_FONTSIZE=14
ALIGN=LEFT
RECTANGLE=1
TITLE_STRING=Urgent
LINE_COUNT=1
LINE1_SX=15
LINE1_SY=36
LINE1_EX=-15
LINE1_EY=36

[STYLE8]
UI_DISPLAY=Urgent01
TITLE_X=15
TITLE_Y=13
TITLE_FONTSIZE=14
ALIGN=CENTER
RECTANGLE=0
TITLE_STRING=Urgent
LINE_COUNT=2
LINE1_SX=25
LINE1_SY=25
LINE1_EX=-25
LINE1_EY=25
LINE2_SX=15
LINE2_SY=36
LINE2_EX=-15
LINE2_EY=36

[STYLE9]
UI_DISPLAY=Urgent02
TITLE_X=15
TITLE_Y=15
TITLE_FONTSIZE=14
ALIGN=LEFT
RECTANGLE=0
TITLE_STRING=Urgent
LINE_COUNT=2
LINE1_SX=15
LINE1_SY=15
LINE1_EX=-30
LINE1_EY=15
LINE2_SX=30
LINE2_SY=36
LINE2_EX=-15
LINE2_EY=36
